<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
<!--    <color name="black_trans_privacy">#80000000</color>-->
    <color name="white">#FFFFFFFF</color>
<!--    <color name="lucency">#80FFFFFF</color>-->
    <color name="blue">#ECF6FF</color>
<!--    <color name="setting_blue">#80ECF6FF</color>-->
    <color name="text_color">#7A2039</color>
<!--    <color name="setting_white">#4DFFFFFF</color>"-->
    <color name="nav_selected_color">#7A2039</color>
<!--    <color name="pink">#1167AA</color>-->
    <color name="color_trans">#80FFFFFF</color>
    <color name="itemRippleColor">#1AE22F60</color>
    <color name="black_trans">#33000000</color>
    <color name="sub_color">#AAAAAA</color>
    <color name="wel_pb_color">#90CCE7</color>
</resources>